﻿/*
Beginn ----  Back to top button 
*/
#back-top {
	position: fixed;
	bottom:0px;
	right:15px;
	z-index:9999;
}
#back-top a {
	width: 70px;
	display: block;
	text-align: center;
	font: 0.9em/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	font-weight:900;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

}
#back-top a:hover {
	color: #333;
}
/* arrow icon (span tag) */
#back-top span {
	width: 70px;
	height: 70px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

/*
Ende ---  Back to top button 
*/





body {
	background-color: rgb(0,43,112);
	width: 990px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
div#all{
	width: 995px;
	height: auto;
	position: absolute;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 110px;
	background-color: #06F;
	padding-top: 25px;
	margin-bottom: 0px;
}

div#main_nav{
	position: fixed;
	top: 30px;
	width: 350px;
	height: 450px;
	background-image: none;
	background-position: bottom;
	background-repeat: no-repeat;
	left: auto;
	background-color: #072163;
	float: left;
	padding-top: 5px;
	margin-left: 20px;
	margin-top: 15px;
}
div#main_nav ul{
	width: 299px;
	overflow: hidden;
	list-style: none;
	margin-left: 20px;
	margin-top: 500;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0;
}
div#main_nav ul li a{
	display: block;
	width: 299px;
	height: 57px;
	background-image: url(../img/nav_button.png);
	color: #ffffff;
	text-align: center;
	line-height: 36px;
	text-decoration: none;
	font-style: italic;
	font-family: Garamond, Cambria, Georgia, serif;
	font-size: 18px;
	padding-bottom: 15px;
}
div#content_box{
	margin-left: 182px;
	padding: 20px;
	padding-left: 30px;
	width: 548px;
	height: 498px;
	background-image: url(../img/couple.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	position: relative;
}

body#links div#all{
	background-image: url(../img/content_bgr_l.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

p{
	margin-top: 7px;
	font-family:Tahoma, "Trebuchet MS", Candara, sans-serif;
	font-size: 13px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#home #all #mainToern_mobile {
/*display:none;*/
font-family: Verdana, Geneva, sans-serif;
	background:#0066FF;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
	position: relative;
	height: auto;
	width: 300px;
	left: 0px;
	top: 0px;
	margin-top:-800px;
	background-color:#0066FF;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: -100;	

}
#home #all #toernplanHead_mobile {
	/*display:none;*/	
	background-color: #0066FF;
	position: fixed;
	height: auto;
	width: 320px;
	font-family: Verdana, Geneva, sans-serif;
	color: #0066FF;
	margin-left: 0px;
	padding-left: 0px;
	top: 0px;
	margin-bottom: 5px;
	
	padding-top: 0px;
	padding-left: 10px;
	z-index:-100;
}

#toernplanHead {
	background-color: #072163;
	position: fixed;
	height: 220px;
	width: 550px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	margin-left: 400px;
	padding-left: 10px;
	top: 0px;
	margin-bottom: 150px;
	z-index: 100;
	padding-top: 10px;
}
#home #all #mainToern {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	position: relative;
	height: auto;
	width: 540px;
	left: 400px;
	top: 200px;
	background-color: #072163;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 99;
}
#home #all #main .bild p img {
	height: 100%;
	width: 100%;
}
/*--!!!!!  -- Mobile Tabelle --!!!!!!--*/
#home #toernplanHead_mobile table tr td p {
	font-size: 0.6em;
	color:#F90
}
#home #mainToern_mobile table tr td p {
	font-size: 0.6em;
	
}
/*--!!!!!  --Ende /  Mobile Tabelle --!!!!!!--*/

#home #all #main .bild {
  background-image:url(file:../imgs/griechenland.jpg);
	height:259px;
	width:400px;
	background-repeat: no-repeat;	
}
#home #all #main {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	position: relative;
	height: auto;
	width: 540px;
	left: 400px;
	top: -25px;
	background-color: #072163;
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 99;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	bottom: -40px;
}
#home #all #main p a {
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	font-weight: bolder;
}
#home #all #main table tr td {
	font-size: 0.6em;
	font-weight: normal;
	color: #FFF;
}
#home #all #main p {
	color: #FFF;
}
#home #all #main p a {
	color: #F90;
	font-size: 1.1em;
}
#home #all #main p {
	font-family: Verdana, Geneva, sans-serif;
	color: #F90;
	padding-bottom: 10px;
}
/*#home #all #main .bild {
	height: 100%;
	width: 100%;
}*/
.vava {
	padding-left: 20px;
}
.pushButton {
	height: 24px;
	width: 80px;
	top: 89px;
	left: 432px;
	position: absolute;
}
.toernplan {
	font-size: 0.7px;
	font-weight: normal;
}

/*#toernplanHead {
	background-color: #072163;
	position: fixed;
	height: 100px;
	width: 550px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	margin-left: 400px;
	padding-left: 10px;
	top: 0px;
	margin-bottom: 5px;
	z-index: 100;
	padding-top: 30px;
}*/

#blauHead {
	background-color: #072163;
	position: fixed;
	height: 18px;
	width: 550px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	margin-left: 400px;
	padding-left: 10px;
	top: 0px;
	margin-bottom: 5px;
	z-index: 100;
	padding-top: 30px;
}
#home #all #toernplanHead table tr td p strong {
	color: #F90;
}

.footer {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	padding: 20px;
}
#home #all #main_nav ul li {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	height: 56px;
	width: 299px;
}

@media only screen and (min-width:769px){
	
	
	
	}
	

.nav-button { display: none; } /* hide the navigation button by default */

/* navi  - oben -----------------------------------------*/

#navigation li {
	list-style: none;
	}
#navigation {
	overflow: hidden;
	padding-top: 12px;
	padding-bottom:10px
		}

#navigation a   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6A6969;
	text-decoration: none;
	font-weight: bold;
	float: right;
	display: block;
	margin-left: 10px;
	padding-bottom: 3px;
	}
	
#navigation a:hover {
	color: #373737;

	}
#navigation a:hover,#navigation a.active   {
	color: #3B3B3B;

	}
	
/* navi  - oben  -  ende  -----------------------------------------*/



/**************************   Formatierung der Navigation */

/* --- ab 481px soll gelten ,alle Eigenschaften werden von oben vererbt, und nur dass, welches anders sein soll, wird 
U e b e r s c h r i e b e n --*/



@media only screen and (min-width:481px){


}


/* ---- ab 769px soll gelten ,alle Eigenschaften werden von der smartphone und tablet- Ansicht vererbt, und nur dass, welches anders sein soll, wird 
U e b e r s c h r i e b e n --*/

@media only screen and (min-width:769px){


}
		
/* Desktop-First * gracefull degradation -* von desktop zu smartphone *- Basic Styles */

#main_nav #navigation{ padding-top:0px;}
#main_nav #navigation li{
	float: left;
	list-style: none;
	margin-left: 0px;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	/*font-size: 16px;*/
	/*line-height: 20px;*/
	/*font-weight: 400;*/
}


/*  Formatierung (Tablets bis zu einer max Breite bis * 768px * und niedriger bis 0  */
@media screen and (max-width: 768px) {


}

/* Formatierungen Smartphone */
@media only screen and (max-width : 320px) {


}

@media only screen and (min-width: 0px) and (max-width: 768px) {


#home #all #main .bild {
	background-image: url(file:../imgs/griechenland_mobile.png);
	height: 194px;
	width: 300px;
	background-repeat: no-repeat;	
		
}


#home #all #main_nav ul li {
 
	border-bottom-width: none;
	border-bottom-style: none;
	border-bottom-color: none;
	height: auto;
	width: auto;
}


div#content_box{
	/*display:none;*/
}
#main_nav #navigation li{
	float: left;
	list-style: none;
	margin-left: 60px;
	
	}
.vava {
	position: fixed;
/*	z-index: 2000;*/
	width: 100%;
	background-color: #06F;
	height: 200px;
	width: 100%;
}
.pushButton {
	height: 24px;
	width: 80px;
	left: 130px;
	margin-bottom: 10px;
	margin-top: 8px;
	
	
}
#blauHead {
	display:none;
	}

div#main_nav{
position: relativ;
	top: 0px;
	width: 100%;
	height: 30px;
	background-image: none;
	background-position: bottom;
	background-repeat: no-repeat;
	left: 0px;
	background-color: #072163;
	float: left;
	padding-top: 0px;
	margin-left: 0px;
	margin-top: 0px;
	z-index:1000;
}

#home #all #mainToern {
display:none;	
}

#home #all #mainToern_mobile {
	
	font-family: Verdana, Geneva, sans-serif;
	background:none;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	position: relative;
	height: auto;
	width: auto;
	left: 0px;
	top: 270px;
	margin-top:0px;
	background-color: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 99;
}

#home #all #toernplanHead_mobile {
	/*background:none;*/
	z-index: 100;
	background-color: #072163;
	position: fixed;
	height: auto;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	margin-left: 0px;
	padding-left: 0px;
	top: 0px;
	margin-bottom: 5px;
	
	padding-top: 200px;
	padding-left: 10px;
}
/*.toernplan {
	font-size: 0.4 px;
	font-weight: normal;
	background-color: #072163;
}*/

/*#home #all #toernplanHead table {
	width: 320px;
	font-size: 0.5em;
	background-color: #072163;
}*/

/*#home #all #main table tr td {
	font-size: 0.2em;
	}*/


#home #all #main {
	background:none;
	
	height: 100%;
	width: 320px;
	left: 0px;
	/*right:20px;*/
	top: 150px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	/*z-index: -1000;*/
/*	overflow: hidden;
	background-color:transparent;*/
}

div#all{
	background:none;
	
	width:100%;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
/*	position: fixed;*/
	z-index: -1000;
}

body {
	width: 100%;
	height: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

	/* Navigation Button
	-------------------------------------------------------- */
.nav-button {
	display: block;
	position: absolute;
	top: 150px;
	left: 22px;
	width: 50px;
	height: 35px;
	background: url('../images/menu-icon-large2.png');
	background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: 21px, 100%;*/
	cursor: pointer;
	border: 0 none;
	border-bottom: 1px solid rgba(255,255,255,.1);
	box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
	/*overflow: visible;*/

}
.nav-button.open {
	/*z-index: 1000;/*!important;*/
	background: url('../images/close-icon-large2.png');
	background: url('../images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-repeat: no-repeat;
/*	overflow: visible;
	visibility: visible;*/
/*background-size: 21px, 100%;*/
}


	/* Navigation Bar
	-------------------------------------------------------- */

	body {
	padding-top: 50px;
} 

.primary-nav {
	opacity: 0.95;
	width: 100%;
	float: none;
	background-color: #072163; /* change the menu color */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	display: block;
	height: 0px;
	margin: 0;
	overflow: visible;
	box-shadow: 0 1px 2px rgba(0,0,0,.6);
	position: absolute;
	top: 150px;
	left: 0px;
	z-index: 998;
	clear: both;
	padding-top: 150;
}

	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 5px 1%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 20px;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}

}

/* End Mobile Styles */



/* ----------Printoptimierung-------- */

@media print {
	

#content {
	font:12pt "Arial"
	color:#000;
	background-color: #000;
	}

#logo { 
	color:#000;
}

header {
		background-color: #000;
}



}

table .head {
	font-weight: bold;
	color: #F90;
}
